{
  "app:delete-file": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "Delete"
    }
  ],
  "sliding-panes-obsidian:toggle-sliding-panes-stacking": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "`"
    }
  ]
}